## libchardet 1.0.4

=== debian/changelog ===
libchardet (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #799475)

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Sep 2015 02:47:09 +0200
