=== debian/control ===
Source: libchardet
Priority: extra
Maintainer: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Section: libs
Homepage: https://ftp.oops.org/pub/oops/libchardet/
Vcs-Git: https://anonscm.debian.org/git/users/infinity0/libchardet.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0/libchardet.git

Package: libchardet1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: universal charset detection library - shared library
 libchardet is based on Mozilla Universal Charset Detector library and
 detects the character set used to encode data.
 .
 The original code was written by Netscape for the Mozilla Browser.
 Later, the code was turned into the Encode::Detect Perl module, known
 in Debian as libencode-detect-perl. This library switches the Perl
 wrapper API, to form a C library with a libtool build environment.
 .
 This package provides the shared libraries needed to run
 programs using libchardet.

Package: libchardet-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libchardet1 (= ${binary:Version})
Description: universal charset detection library - development files
 libchardet is based on Mozilla Universal Charset Detector library and
 detects the character set used to encode data.
 .
 The original code was written by Netscape for the Mozilla Browser.
 Later, the code was turned into the Encode::Detect Perl module, known
 in Debian as libencode-detect-perl. This library switches the Perl
 wrapper API, to form a C library with a libtool build environment.
 .
 This package provides the include files and static libraries
 needed to build programs using libchardet.
