## libchardet 1.0.4mx15+1

=== debian/changelog ===
libchardet (1.0.4mx15+1) mx; urgency=low

  * Repackaged for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 22 Jan 2017 08:44:35 -0500

libchardet (1.0.4ppa1) utopic; urgency=low

  * upstream release

 -- Byoung-young Lee (xylosper) <darklin20@gmail.com>  Fri, 13 Feb 2015 00:40:37 +0900
