## libchardet 1.0.4mx19

=== debian/changelog ===
libchardet (1.0.4mx19) mx; urgency=medium

  * Rebuild for MX-19.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 06 Jun 2020 13:31:23 -0400
