=== debian/control ===
Source: libchardet
Section: libs
Priority: optional
Maintainer: Byoung-young Lee (xylosper) <darklin20@gmail.com>
Standards-Version: 3.9.5
Homepage: http://ftp.oops.org/pub/oops/libchardet
Build-Depends: debhelper (>= 7)

Package: libchardet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libchardet - Mozilla's Universal Charset Detector C/C++ API
 Determine the charset of the input data
