## libchardet 1.0.6

=== debian/changelog ===
libchardet (1.0.6-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1120902)
  * debian/watch: Update to version 5 and monitor GitHub project.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Nov 2025 22:26:10 -0500

libchardet (1.0.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #1069900)
  * Take over package maintenance via ITS. (Closes: #1103439)
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Use Priority: optional.
  * debian/: Bump debhelper compat to v13, Standards-Version to 4.7.2.
  * debian/control: Move package description to srcpkg section.
  * debian/control: Update Vcs fields to use Debian Salsa. (Closes: #1069901)
  * debian/control: Update homepage information.
  * debian/copyright: Refresh information.
  * debian/patches/fix-configure-ac.patch: Dropped, upstream solved the issue.
  * debian/patches/fix-manpages.patch: Refresh the patch.
  * debian/docs: Remove the installation of deleted README file.
  * debian/not-installed: Explicitly list files that are not installed.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Apr 2025 11:25:27 -0400

libchardet (1.0.4-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/copyright: Include full BSD-3-Clause text for the
    m4/ax_gcc_visibility.m4 file. (Closes: #1102359)

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Apr 2025 15:35:01 -0400

libchardet (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062248

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:20:38 +0000
