=== debian/control ===
Source: libchardet
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/Joungkyun/libchardet
Vcs-Git: https://salsa.debian.org/debian/libchardet.git
Vcs-Browser: https://salsa.debian.org/debian/libchardet
Description: universal charset detection library
 libchardet is based on Mozilla Universal Charset Detector library and
 detects the character set used to encode data.
 .
 The original code was written by Netscape for the Mozilla Browser.
 Later, the code was turned into the Encode::Detect Perl module, known
 in Debian as libencode-detect-perl. This library switches the Perl
 wrapper API, to form a C library with a libtool build environment.

Package: libchardet1t64
Provides:
 ${t64:Provides},
Replaces:
 libchardet1,
Breaks:
 libchardet1 (<< ${source:Version}),
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} - shared library
 ${source:Extended-Description}
 .
 This package provides the shared libraries needed to run
 programs using libchardet.

Package: libchardet-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libchardet1t64 (= ${binary:Version}),
 ${misc:Depends},
Description: ${source:Synopsis} - development files
 ${source:Extended-Description}
 .
 This package provides the include files and static libraries
 needed to build programs using libchardet.
