=== debian/watch ===
Version: 5

Template: GitHub
Owner: Joungkyun
Project: libchardet
